To Our Shareholders:
In fiscal year 2004 CSC set new records for revenue, net income, business
awards, operating cash flow and earnings per share. We gained significant
share in the global information technology (IT) services market and
extended our lead in the global aerospace and defense, insurance and
U.S. federal sectors. We successfully integrated the largest acquisition in
our history, established the industrys first global organization to develop
business transformation solutions, and launched new offerings that are
among the most innovative and advanced on the market today.
Revenues for the year were $14.8 billion, an increase of 30% over last year.
Net income grew by $79.2 million to a record $519.4 million, and cash flow
from operations increased 46% to $1.7 billion.
CSC won a record $17.2 billion in business awards during fiscal 2004,
more than double last years amount and 51% higher than the previous
record. Global commercial IT services and U.S. federal government awards
accounted for this growth. Approximately 83% of CSCs revenues came from long-term
agreements, up from 78% last year.
CSC reduced its debt by $113 million during fiscal 2004 and ended the year with an all-time
high cash balance of $610 million. CSCs debt-to-total-capitalization ratio now stands at 30%,
an eight percentage point reduction from two years ago and the lowest in over three years.
Return on investment (ROI) improved slightly last year, a result of our continuing focus on
controlling expenses and making more efficient use of capital, especially on outsourcing
engagements. We improved the effectiveness and efficiency of our global operations and
strengthened our ability to develop new business and drive future revenue.
Our efforts are proving effective: fiscal 2004 was the single most successful year for business
awards in CSCs history. Of these awards, five exceeded $1 billion in value each, and 29 had
values of at least $100 million.
Among these are:
 A 10-year, $2.4 billion agreement to manage the IT operations of the Royal Mail
Group, a government-owned public limited company in the United Kingdom.
 A 10-year, $1.7 billion agreement with the United Kingdoms National Health
Service to help that agency provide improved healthcare services.
 A nine-year, $1.5 billion IT services agreement with SAS Group, one of Europes
leading airlines.
 A 20-year, $1.1 billion award to provide simulator-based flight training and
related support to the U.S. Army Aviation Center at Fort Rucker, Alabama.
 A 10-year, $700 million business process outsourcing agreement with
Swiss Re Life & Health, one of the worlds largest life and health reinsurers.
 A seven-year, $470 million agreement to manage the IT infrastructure of
National Grid Transco, a global energy company based in London.
 A 10-year, $450 million IT services agreement with ISS A/S, a European-based
provider of facility services.
 A 10-year, $250 million agreement to provide IT services to Providian Financial
Corporation, one of the leading financial services companies in the United States.
CSC has been a leader in the U.S. federal market for more than 40 years. During fiscal 2004
we significantly extended our lead with the integration of DynCorp, acquired in March 2003.
Revenues from U.S. federal clients exceeded $6 billion, and our pipeline of federal opportunities
through fiscal 2006 is approximately $32 billion; almost $20 billion of that is scheduled
for award during fiscal 2005. CSC now ranks number three onWashington Technologys Top 100
providers of IT services to the government.
CSC continued to strengthen its position in the commercial sector, including the financial
services, aerospace, telecommunications, transportation, energy, and healthcare industries.
In addition to our UK National Health Service win, we were awarded a seven-year, $200
million IT services agreement with Ascension Health, the largest nonprofit health system
in the United States.
CSC also strengthened its global presence.We won a number of large, long-term agreements
in Europe  in both the private and public sectors  and increased our presence in Asia,
most notably with a 10-year, $342 million agreement to manage the large, complex IT
operations of Maybank, Malaysias largest banking group.
The economic recovery in North America is well underway and its impact on the information
technology sector is apparent. Clients and prospects are expressing greater optimism; they are
focusing on growth, and their demand for  and expectations of  information technology
services are increasing. One aspect of this demand is especially significant: the drive by clients
to contain IT costs and to demonstrate clear, quantified business benefit from technology
investment  a characteristic of the environment for the last two years  is stronger than ever.
Thus, the new market imperative is: exploit new technology, but measure results; grow, but
control costs; invest, but contain risk; innovate, but do so practically. CSC is ideally positioned
in the market to serve this new demand and to thrive in this new environment.
In fiscal 2004, CSC launched some of the most advanced, innovative new service offerings
in our industry. With CSCs XtendedOfficeSM, for example, workers can have the power of
all their office systems delivered to them remotely  wirelessly  and securely anywhere
in the world and for a fraction of the cost of conventional access. CSCs new Results-Driven
ComputingSM provides clients with instant access to only those services they need  and
allows them to pay for only those they use. And with our new Global Security Solutions
unit, CSC brings to both the commercial and government markets one of most innovative
and advanced approaches to security available today. At least 10 times throughout the year,
industry analysts rated CSC services as among our industrys best.
Business transformation is a relatively new term, but it refers to work CSC has done for
years: enabling clients to achieve significant business results by changing key aspects of
their organization, processes, technology, skills and behavior. What is new is an emerging
technology  called Business Process Management (BPM)  that greatly reduces the time
and resources needed for this. Exploiting this new technology, CSC has developed an
entirely new approach to business change that clients are using to achieve  and sustain 
transformation benefits.
To bring the full power of CSCs transformation capabilities to market, we formed Global
Transformation Solutions (GTS), the industrys very first global organization to develop
and deliver business transformation solutions to clients worldwide. CSC is now more
focused on the highest-value segments of our market  applications, business processes
and business transformation.
GTS also is responsible for developing and executing our world sourcing strategy. That
strategy is to provide the best global support to our global clients. That means accessing
specialized skills  in BPO and infrastructure support as well as in applications management
 and providing standardized service in every time zone, 24 hours a day, 365 days a year.
That requires we develop pools of talent around the world, not in any one locale. Today,
CSC has world sourcing centers in Canada, Mexico, Ireland, Spain, Bulgaria, South Africa,
India, Singapore, Malaysia and Australia.
Fiscal 2005 is off to a very strong start. Weve announced $3.3 billion in business awards
in just the first nine weeks of the year, including a 10-year, $1.6 billion agreement with
Sears, Roebuck and Co. to provide state-of-the-art IT infrastructure support services.
I would like to acknowledge two individuals for their contributions to CSC. Thomas A.
McDonnell and William P. Rutledge, who have each served on the companys board of
directors since 1997, will not seek re-election to the board this year. On behalf of our
shareholders, I am grateful for their wise counsel, leadership and valued service.
In May, CSC celebrated 45 years of delivering practical innovation to our clients. In that time,
weve grown to 90,000 employees serving clients across 15 industries in 80 countries. Those
employees are the finest in our industry, and our success  and that of our clients  is due
to their skill and dedication.
CSCs offerings today are broader, more integrated and more advanced. Our technical
expertise is stronger and our industry knowledge is deeper. Our experience is greater, and
our ability to use that experience to deliver results for clients is more valuable than ever.
Sincerely,
Van B.Honeycutt
Chairman and Chief Executive Officer
June 7, 2004
